@charset "utf-8";

#contents ul{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 30px;
}
#contents ul>li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 50px 0 0;
	width: 525px;
}
#contents ul>li:last-child{
	margin-right: 0;
}
#contents ul>li img{
	width: 100%;
	height: auto;
}
#contents ul>li iframe{
	width: 100%;
	height: 400px;
	border: none;
}
#contents p.btn{
	margin: 0 auto 60px;
	line-height: 0;
	text-align: center;
}
#contents p.btn>a{
	border: 1px solid #1e0035;
}
body p.btn>a::after{
	border-top: 2px solid #1e0035;
	border-right: 2px solid #1e0035;
}
#contents h3{
	font-size: 2rem;
	line-height: 140%;
	text-align: left;
	margin: 0 auto 20px;
	border-bottom: 2px solid #1e0035;
	padding: 0 0 10px;
}
#contents p.tex{
	color: #333;
}


@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents{
		background: #fff;
	}
	#contents ul>li{
		width: 100%;
		margin: 0 auto 20px;
	}
	#contents ul>li:last-child{
		margin-bottom: 0;
	}
	#contents ul>li iframe{
		height: 260px;
	}
}